using DataModels.Models;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Contracts.ViewModels
{
	public class DetailViewModel : IDetailModel
	{
		public int Id { get; set; }
		[DisplayName("Название детали")]
		public string Name { get; set; } = string.Empty;
		[DisplayName("Цена детали")]
		public double Cost { get; set; }
		public int UserId { get; set; }
		[DisplayName("Дата создания")]
		public DateTime DateCreate { get; set; }

	}
}
